Rockbox

Tasklist

FS#11738 - RockBox Utility only offers RockBox v3,6, but nothing for RockBox v3.7.

Attached to Project: Rockbox
Opened by Raul (auctionlurker) - Monday, 08 November 2010, 05:43 GMT
Last edited by Dominik Riebeling (bluebrother) - Wednesday, 16 February 2011, 15:51 GMT
Task Type Bugs
Category Rbutil
Status Closed
Assigned To No-one
Operating System All players
Severity Low
Priority Normal
Reported Version Release 3.6
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Config -
IPOD Mini 2nd generation.
32GB Compact Flash Card upgrade.
1300mAh battery.

RockBox Utility shows only v3.6 of Rockbox, nothing showing for v3.7 of RockBox, and so I had to stop trying to upgrade to recent release.

Also, hope the RockBox Utility has the ability to choose from a few different versions of RockBox, just in case a need to go back a different version due to experienced problems or bugs.
This task depends upon

Closed by  Dominik Riebeling (bluebrother)
Wednesday, 16 February 2011, 15:51 GMT
Reason for closing:  Not a Bug
Additional comments about closing:  No response from reporter and still not reproducable for me.
Comment by Raul (auctionlurker) - Monday, 08 November 2010, 05:50 GMT
Made mistake. Chose UTILS by mistake, thought I selected RBUTIL for CATAGORY.
Comment by Dominik Riebeling (bluebrother) - Monday, 08 November 2010, 07:07 GMT
I cannot reproduce this. Installing Rockbox 3.7 works fine for me as of today with the latest Rockbox Utility release. Please post the output of the About / Troubleshooting / System Trace and System Info dialogs. Also, are you using a proxy? This pretty much sounds to me as if there's a proxy in your system that delivers you an outdated version configuration file (which is retrieved each time Rockbox Utility is started)
Comment by Nils Wallménius (nls) - Sunday, 13 February 2011, 10:32 GMT
Could this have anything to do with the merging of the ipod video targets?

Loading...